@charset "utf-8";
/* CSS Document */
#thumbnails li {
    background: #343434 none;
}
.toplinks form input.loginbutton {
    border: solid 1px #303030;
    background: #ccc none;
}

html.range_0 #groupsearch,
html.range_1 #groupsearch,
html.range_2 #groupsearch{
	background: #323232;
    border: 1px solid #b22413;
}
html.range_2 #latestalbumcontainer li,
html.range_1 #latestalbumcontainer li,
html.range_0 #latestalbumcontainer li {
   border: 1px solid #ac1300;
    background: #383838 none;
    -moz-box-shadow: -2px 2px 2px rgb(105, 35, 27);
    -webkit-box-shadow: -2px 2px 2px rgb(105, 35, 27);
    box-shadow: -2px 2px 2px rgb(105, 35, 27);
}

.lastposttitle .threadtitle,
.forumbit_post .forumstats li, 
.forumbit_post .forumstats_2 li,
.forumbit_post .forumdescription {
    color: #b4b4b4;
}



html.range_0 .globalsearch,
html.range_1 .globalsearch,
html.range_2 .globalsearch {
	background:#900 none;
}
}html.range_1 .globalsearch {
	position:relative;
	top: auto;
    right: auto;
    width: 100%;
	float: left;
    clear: none;
    text-align: left;
	background:#900 none;
}
html.range_0 .forumbit_nopost .subforumdescription,
html.range_1 .forumbit_nopost .subforumdescription,
html.range_2 .forumbit_nopost .subforumdescription {
    color: #ffffff;
    background: #ac1300 none;
}

html.range_0 .forumbit_post .forumrow .forumlastpost,
html.range_1 .forumbit_post .forumrow .forumlastpost,
html.range_2 .forumbit_post .forumrow .forumlastpost {
	background: #0c0c0c;
}


html.range_0 .threadbit .threadlastpost,
html.range_1 .threadbit .threadlastpost,
html.range_2 .threadbit .threadlastpost {
	background: #0c0c0c none;
}


html.range_0 .postbitlegacy .postfoot .postlinking, html.range_0 .postbit .postfoot .postlinking,
html.range_1 .postbitlegacy .postfoot .postlinking, html.range_1 .postbit .postfoot .postlinking,
html.range_2 .postbitlegacy .postfoot .postlinking, html.range_2 .postbit .postfoot .postlinking {
    border-top: 1px solid #3e3e3e;
    background: #000000;
}
html.range_0 .toplinks ul.nouser li a,
html.range_1 .toplinks ul.nouser li a,
html.range_0 .toplinks.notloggedin,
html.range_1 .toplinks.notloggedin {

}

/*-- rides fixes --*/
.commentbit_head {
    color: #efefef;
}
#pagetitle h1 {
    color: #b73424;
}
#pagetitle .description {
    color: #fff;
}
.above_threadlist .threadpagenav .threadpagestats {
    color: #fff;
}
.body_wrapper {
    background: #303030 url(https://www.igotasti.com/vBforum/images/sti_seat_pattern.gif) repeat!important;
}

/*-- backtotop --*/
#backtotop {
    border: 2px solid #fff;
}

#backtotop:hover {
	border: 1px solid #fff;
	background: #000 none;
    color: #fff;
}

.mobileusernavwrap .blockhead {
	background: #575757 none!important;
}
.mobileusernavblock {
	background: #0c0c0c none!important;
}
.mobileusernavwrap a.collapse .material-icons {
    color: #fff!important;
}

.permissions{background:#111;}

.mysocialicons .fa-2 {
    background: #eee!important;
}
.blogitems #vb_bloglatest_latest span, .blogitems #vb_bloglatest_latest_link a, #whatsnewsidebar div.blocksubhead.smaller a {
	color: #444;
}
/*--- other stuff ---*/
.mobilestats {
	color: #777;
	border-top: 1px dotted #f5f5f5;
}
#usermenu li a {
	color: #fff!important;
}
dl.as-tabs dd a, dl.tabslight dd.userprof_moduleinactive a {
	color: #fff;
}
/*--- style specific fix ---*/
#sidebar_button {
    margin-right: -26px;
}